BODY {
 FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: url(top_bg.jpg) #e7f0f8 repeat-x; COLOR: #666
}

IMG {
 BORDER-TOP-STYLE: none; VERTICAL-ALIGN: middle; BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
* {
 LIST-STYLE-TYPE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
.clear {
 OVERFLOW: hidden; FONT-SIZE: 0px; HEIGHT: 0px; CLEAR: both
}

#headerWrap {
 WIDTH: 960px; MARGIN: auto
}

#header {
 HEIGHT: 80px; MARGIN: auto
}

#header {
 BACKGROUND: none transparent scroll repeat 0% 0%
}
#header {
 BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: -200px -20px
}
#slogo A {
 COLOR: #005db3
}
#header TABLE {
 HEIGHT: 80px;
}
#slogo {
 FONT-SIZE: 40px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold; PADDING-LEFT: 5px
}

#navWrap {
 WIDTH: 960px; MARGIN: auto
}
#navWrap {
 BORDER-RIGHT: #ddeaf4 0px solid; WIDTH: 960px; BACKGROUND: white; MARGIN: auto; BORDER-LEFT: #ddeaf4 0px solid
}



.e-menu {
 HEIGHT: 46px; WIDTH: 960px; BACKGROUND: url(menu_bg.png) no-repeat
}
.e-menu LI {
 FLOAT: left
}
.e-menus-contain A {
 TEXT-DECORATION: none
}
.e-menus-contain LI {
 MARGIN: 0px
}
.e-menus-contain .nav-a {
 FONT-SIZE: 15px; HEIGHT: 46px; FONT-FAMILY: "微软雅黑",宋体; WIDTH: 100px; BACKGROUND-POSITION: 0px -50px; FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-ALIGN: center; DISPLAY: inline-block; LINE-HEIGHT: 46px
}
.e-menus-contain A:hover {
 TEXT-DECORATION: none; BACKGROUND-POSITION: 0px 0px; COLOR: #303233
}
.e-menus-contain .current .nav-a {
 BACKGROUND-POSITION: 0px 0px; COLOR: #303233
}
.e-menus-contain .first A {
 BACKGROUND-POSITION: -100px -110px
}
.e-menus-contain .first A:hover {
 BACKGROUND-POSITION: 0px 0px; COLOR: #303233
}





.menuMore {
 CURSOR: pointer; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.menuItems {
 FONT-SIZE: 12px; BORDER-TOP: #a2c3e5 1px solid; FONT-FAMILY: 微软雅黑,宋体; BORDER-RIGHT: #a2c3e5 1px solid; WIDTH: 98px; BACKGROUND: #fff; BORDER-BOTTOM: #a2c3e5 1px solid; POSITION: absolute; PADDING-BOTTOM: 10px; TEXT-ALIGN: center; PADDING-TOP: 10px; PADDING-LEFT: 0px; BORDER-LEFT: #a2c3e5 1px solid; DISPLAY: none; PADDING-RIGHT: 0px
}
.menuItems LI {
 PADDING-BOTTOM: 4px; PADDING-TOP: 4px; PADDING-LEFT: 0px; DISPLAY: block; PADDING-RIGHT: 0px
}
.menuItems LI:hover {
 BACKGROUND: #eee
}
.menuItems A:hover {
 TEXT-DECORATION: none
}
.menuItems {
 box-shadow: 3px 3px 5px #ddd; -webkit-box-shadow: 3px 3px 5px #ddd; -moz-box-shadow: 3px 3px 5px #ddd
}
.x-ico {
 BACKGROUND: url(icons.gif) no-repeat
}


#pageMainWrap {
 WIDTH: 960px; MARGIN: auto
}

.wrap {
 WIDTH: 960px; MARGIN: 0px auto
}
#wrap1 {
 WIDTH: 960px; MARGIN: 0px auto
}
.top {
 WIDTH: 960px; FLOAT: left
}
.banner {
 WIDTH: 960px; FLOAT: left
}
.nav {
 WIDTH: 960px; FLOAT: left
}
#footer {
 WIDTH: 960px; FLOAT: left
}
#footer P {
 WIDTH: 960px; FLOAT: left
}
.bread_crumb {
 WIDTH: 960px; FLOAT: left
}
.contentindex {
 WIDTH: 960px; FLOAT: left
}
.contentindex {
 OVERFLOW: hidden;  BACKGROUND: #fff; PADDING-BOTTOM: 20px; CLEAR: both; MARGIN:0px; DISPLAY: inline-block
}
#content {
 WIDTH: 960px; MARGIN: 0px auto
}
#content {
 OVERFLOW: hidden;  BACKGROUND: #fff; PADDING-BOTTOM: 20px; CLEAR: both;DISPLAY: inline-block
}


#content1 {
 WIDTH: 960px; MARGIN: 0px auto
}
#content1 {
 OVERFLOW: hidden;  BACKGROUND: #fff; PADDING-BOTTOM: 20px; CLEAR: both;DISPLAY: inline-block
}

.bread_crumb {
 MARGIN:10px 0px 0px
}


.bread_crumb UL {
 BACKGROUND: url(bread_home.gif) no-repeat 0px center; FLOAT: left; PADDING-LEFT: 10px;  _padding-left: 0;
}
.bread_crumb LI {
 FLOAT: left; MARGIN-LEFT: 8px
}
A {
 TEXT-DECORATION: none; COLOR: #666
}
A:hover {
 TEXT-DECORATION: underline; COLOR: #0987dc
}
.more {
 FONT-SIZE: 12px; FLOAT: right; FONT-WEIGHT: normal; MARGIN: 5px 5px 0px 0px
}
.more1 {
 FONT-SIZE: 12px; FLOAT: right; FONT-WEIGHT: normal; MARGIN: 5px 5px 0px 0px
}
.more1 {
 COLOR: #bde2fb
}
.more {
 COLOR: #1077bb; MARGIN: 7px 7px 0px 0px
}
A.more1:hover {
 COLOR: #f30
}
A.more:hover {
 COLOR: #f30
}
.page {
 FONT-SIZE: 14px; HEIGHT: 20px; WIDTH: 900px; FLOAT: left; MARGIN: 30px 0px 0px 120px; DISPLAY: inline; LINE-HEIGHT: 20px
}
.page SPAN {
 FLOAT: left; MARGIN-LEFT: 13px
}
.page A {
 FLOAT: left; MARGIN-LEFT: 13px
}
.page A {
 BORDER-TOP: #999 1px solid; HEIGHT: 20px; BORDER-RIGHT: #999 1px solid; WIDTH: 50px; BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; DISPLAY: block; LINE-HEIGHT: 20px
}
A.left_anchor1 {
 BACKGROUND: url(left_anchor1.gif) no-repeat 5px center; PADDING-LEFT: 15px
}
A.right_anchor1 {
 BACKGROUND: url(right_anchor1.gif) no-repeat 55px center; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 8px
}
.sty1 {
 BORDER-BOTTOM-STYLE: none !important
}
.sty2 {
 MARGIN: 10px 2px 0px 0px
}
.sty3 {
 WIDTH: 218px; MARGIN-TOP: 10px
}
.sty4 {
 MARGIN-TOP: 5px !important
}
.sty5 {
 BORDER-BOTTOM-STYLE: none !important
}